@import '~styles/helpers/_module';

:host {
	background: white;
	.header {
		&__logo-image {
			&.desktop {				
				max-height: 60px;
			}
		}

		.header__top-left {
			button {
				&.header__hamburger {
					height: 30px;
					padding: 0 5px;
					background-color: #401f0e!important;
				}
			}

		}		
	}
	.link {
		&-icon {
			height: 24px;
			width: 24px;
			margin-right: 20px;
			upscale-generic-image {
				background-color: white;
			}
		}
		&-name {
			word-break: break-all;
			font-family: Roboto;
			@include base-font-size;
			font-weight: normal;
			font-style: normal;
			font-stretch: normal;
			letter-spacing: normal;
			text-align: left;
			text-decoration: none;
			color: #401f0e!important;
		}
	}
}

@media (max-width: 768px) {
	
	.header__logo-image {
		max-height: 36px;
		margin-left: 20px;
	}
}

.ng-star-inserted .link-row .link-name {
	
	font-weight: bold;
}
#cdk-overlay-0 > upscale-navigation-slideout > div > div:nth-child(1) > a > div.link-name {
	word-break: break-all;
	font-family: Roboto;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
	font-weight: 800;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	letter-spacing: normal;
	text-align: left;
	text-decoration: none;
	color: #401f0e!important;
}
.search-bar__input {
    height: 30px;
    width: 100%;
    border: none;
    outline: 0;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.57;
    font-weight: 300;
    background-color: inherit;
    margin-top: 12px;
    color: rgb(64, 31, 14)!important;
}
